body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, img, form, fieldset, input, textarea, p, th, td { margin: 0px; padding: 0px; }
body { font-style: normal; font-variant: normal; font-weight: normal; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Tahoma, Arial, verdana, sans-serif, 宋体, 新宋体; color: rgb(46, 46, 46); background: url(../09img/bg_body.jpg) 50% 0% no-repeat rgb(0, 0, 0); }
ul, li { list-style-type: none; }
img { border: none; }
a:link, a:visited { text-decoration: none; color: rgb(46, 46, 46); }
a:hover, a:active { text-decoration: underline; }
input { font-style: normal; font-variant: normal; font-weight: normal; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Tahoma, Arial, verdana, sans-serif, 宋体, 新宋体; }
hr { height: 1px; color: rgb(153, 153, 153); border-width: 0px; margin: 5px 0px; background-color: rgb(153, 153, 153); }
em { font-style: normal; }
.bottom { margin-bottom: 8px; }
.rn_nav_100 { height: 30px; background-color: rgb(44, 46, 49); }
.rn_nav { width: 998px; margin: 0px auto; }
.rn_nav ul { padding: 4px 10px; }
.rn_nav li { float: left; padding-left: 19px; height: 20px; line-height: 20px; }
.rn_nav li a { padding-right: 8px; background: url(../../war3.replays.net/09images/line.gif) 100% 0% repeat-y; }
.rn_nav li a:link, .rn_nav li a:visited { color: rgb(247, 247, 247); }
.rn_war3 { background: url(../../war3.replays.net/09images/new_ico.gif) 2px 4px no-repeat; }
.rn_sc { background: url(../../war3.replays.net/09images/new_ico.gif) 2px -102px no-repeat; }
.rn_dota { background: url(../../war3.replays.net/09images/new_ico.gif) 2px -142px no-repeat; }
.rn_d3 { background: url(../../war3.replays.net/09images/new_ico.gif) 2px -67px no-repeat; }
.rn_sc2 { background: url(../../war3.replays.net/09images/new_ico.gif) 2px -179px no-repeat; }
.rn_dm { background: url(../../war3.replays.net/09images/new_ico.gif) 2px -213px no-repeat; }
.rn_hero { background: url(../../war3.replays.net/09images/new_ico.gif) 2px -248px no-repeat; }
.rn_shop { background: url(../../dota.replays.net/images/cl.gif) 2px 6px no-repeat; }
.logo { width: 998px; margin: 0px auto; height: 227px; background: url(../09img/sc_logo.jpg) no-repeat; }
.nav { color: rgb(255, 153, 0); width: 998px; margin: 0px auto; height: 37px; padding-top: 11px; text-align: center; background: url(../09img/bg_nav.jpg) no-repeat; }
.nav a:link, .nav a:visited { color: rgb(255, 153, 0); font-size: 14px; font-weight: bold; }
.main { width: 994px; margin: 0px auto; padding: 0px 2px 8px; overflow: hidden; height: 100%; background: url(../09img/bg_main.gif) repeat-y; }
.data_block { width: 310px; float: left; }
.left_box { background: url(../09img/bg_l_box.gif) 100% 100% no-repeat; }
.left_boxs { padding-bottom: 25px; height: 100%; overflow: hidden; background: url(../09img/bg_l_box.gif) 0% 0% no-repeat; }
.left_title { text-align: right; color: rgb(255, 255, 255); font-size: 14px; height: 39px; overflow: hidden; line-height: 52px; padding-right: 20px; }
.sc_hero { margin: -6px auto 0px; width: 276px; height: 86px; padding-top: 53px; }
.sc_hero li { text-align: right; line-height: 18px; height: 18px; overflow: hidden; padding-right: 60px; }
.sc_hero li a:link, .sc_hero li a:visited { color: rgb(255, 153, 0); }
.terran { background: url(../09img/bg_Race.gif) 100% 0% no-repeat; }
.protoss { height: 100px; background: url(../09img/bg_Race.gif) 100% -135px no-repeat; }
.zerg { padding-top: 50px; background: url(../09img/bg_Race.gif) 100% -278px no-repeat; }
.download_div { margin: 5px 0px 0px 8px; }
.download { padding: 3px 15px 2px; overflow: hidden; height: 100%; background: url(../09img/bg_box_y.gif) -341px 0px repeat-y; }
.download li { float: left; width: 120px; padding-left: 14px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: rgb(227, 227, 227); height: 28px; line-height: 28px; background: url(../09img/bg_title.gif) 4px -114px no-repeat; }
.news_block { float: left; width: 342px; margin: 0px 5px; padding-top: 5px; }
.title { height: 32px; background: url(../09img/bg_title.gif) 100% -33px no-repeat; }
.title h3 { display: block; overflow: hidden; height: 32px; line-height: 38px; color: rgb(255, 255, 255); font-size: 14px; padding-left: 28px; background: url(../09img/bg_title.gif) 0% 0% no-repeat; }
.title h3 em { float: right; font-size: 12px; font-weight: normal; padding: 3px 15px 0px; }
.title_h3 { font-size: 14px; color: rgb(217, 56, 0); padding: 20px 0px 0px 29px; background: url(../09img/bg_title.gif) 17px -72px no-repeat; }
.news_title h3 { font-size: 12px; background: url(../09img/bg_title.gif) 0% -148px no-repeat; }
.news_title h3 a:link, .news_title h3 a:visited { color: rgb(255, 153, 0); }
.box_f { height: 13px; overflow: hidden; font-size: 0px; clear: both; background: url(../09img/bg_box_f.gif) 100% 100% no-repeat; }
.box_f_span { display: block; height: 13px; background: url(../09img/bg_box_f.gif) 0% 0% no-repeat; }
.news_list { padding: 5px 8px 0px; background: url(../09img/bg_box_y.gif) 1px 0% repeat-y; }
.news_list li { height: 26px; line-height: 26px; overflow: hidden; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: rgb(227, 227, 227); color: rgb(118, 118, 118); padding-left: 3px; }
.news_list li a { margin-left: 3px; }
.soso { height: 26px; overflow: hidden; margin-bottom: 8px; padding-left: 60px; background: url(../09img/bg_so.gif) no-repeat; }
.search_txt { border: none; color: rgb(102, 102, 102); float: left; width: 240px; height: 22px; line-height: 20px; padding-top: 4px; overflow: hidden; background-color: transparent; }
.search_an { border: 1px solid rgb(74, 74, 74); color: rgb(102, 102, 102); float: left; width: 32px; height: 16px; font-size: 11px; line-height: 10px; margin-top: 5px; background-color: rgb(0, 0, 0); }
.interview { padding: 5px 8px 0px 12px; overflow: hidden; height: 100%; background: url(../09img/bg_box_y.gif) 1px 0% repeat-y; }
.interview_img { width: 105px; float: left; }
.interview_img img { border: 1px solid rgb(204, 204, 204); padding: 1px; margin: 7px 0px; }
.interview_list { padding-left: 3px; float: left; width: 210px; }
.interview_list li { height: 24px; line-height: 24px; overflow: hidden; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: rgb(227, 227, 227); padding: 0px 5px 0px 10px; background: url(../09img/bg_title.gif) 2px -114px no-repeat; }
.instant_block { width: 332px; float: right; }
.right_box { background: url(../09img/bg_r_box.gif) 100% 100% no-repeat; }
.right_boxs { height: 100%; overflow: hidden; background: url(../09img/bg_r_box.gif) 0% 0% no-repeat; }
.flash { padding: 15px 0px 15px 7px; }
.live_list { padding: 5px 25px 20px 15px; height: 128px; overflow: hidden; }
.live_list li { height: 26px; line-height: 26px; width: 135px; float: left; overflow: hidden; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(227, 227, 227); padding-left: 10px; background: url(../09img/bg_title.gif) 2px -114px no-repeat; }
.main_left { width: 649px; padding: 5px 0px 0px 8px; float: left; overflow: hidden; }
.video_div, .wallpaper, .news_content { padding: 5px 8px; overflow: hidden; height: 100%; background: url(../09img/bg_box_y.gif) -642px 0% repeat-y; }
.video_nav { width: 623px; height: 28px; margin: 0px auto 5px; padding-top: 2px; text-align: center; clear: both; background: url(../09img/bg_video_nav.gif) no-repeat; }
.video_nav a:link, .video_nav a:visited { width: 93px; padding: 3px 16px; height: 24px; line-height: 24px; color: rgb(48, 56, 66); background: url(../09img/bg_video_nav.gif) -93px -34px no-repeat; }
.video_nav a:hover, .video_nav a:active { text-decoration: none; background: url(../09img/bg_video_nav.gif) 1px -34px no-repeat; }
.video_dl { height: 77px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(236, 236, 236); width: 300px; float: left; overflow: hidden; margin: 0px 8px 4px; display: inline; }
.video_ico { width: 101px; height: 73px; float: left; }
.video_box { margin-left: -101px; float: left; }
.video_title { float: left; width: 195px; height: 18px; overflow: hidden; line-height: 18px; font-weight: bold; margin-left: 4px; background: url(../09img/bg_t_x.gif); }
.video_title a { padding-left: 17px; background: url(../09img/bg_li_ico.gif) 2px -50px no-repeat; }
.video_txt { line-height: 20px; width: 195px; color: rgb(117, 117, 117); float: left; padding-left: 4px; }
.wallpaper { padding-left: 12px; overflow: hidden; height: 100%; }
.wallpaper li { float: left; margin: 5px; display: inline; }
.wallpaper li img { padding: 2px; border: 1px solid rgb(88, 88, 88); }
.main_right { width: 332px; float: right; }
.zt_html { padding: 12px 0px 22px; width: 290px; margin-left: 15px; text-align: center; }
.zt_html dd { height: 65px; overflow: hidden; }
.zt_html dt { height: 24px; line-height: 24px; font-weight: bold; }
.zt_html dt span { color: red; }
.topicslist { padding: 8px 23px 0px 9px; }
.topicslist li { height: 22px; line-height: 22px; overflow: hidden; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: rgb(227, 227, 227); padding: 0px 5px 0px 20px; background: url(../09img/bg_title.gif) 10px -114px no-repeat; }
.bottom_p { padding-bottom: 20px; }
.footer { width: 998px; height: 170px; overflow: hidden; margin: 0px auto; text-align: center; background: url(../09img/bg_foot.jpg) no-repeat; }
.link { padding: 15px; background: url(../09img/bg_link.jpg) 50% 100% no-repeat; }
.link img { margin: 0px 5px; }
.map { padding: 8px 0px; }
.map a { margin: 0px 3px; }
.copyright { line-height: 20px; }
.copyright strong { color: red; }
.hot { height: 88px; overflow: hidden; padding: 0px 20px; background: url(../09img/bg_box_y.gif) 1px 0% repeat-y; }
.hot h2 { font-size: 14px; text-align: center; margin: 6px 0px; line-height: 24px; height: 24px; padding-bottom: 4px; overflow: hidden; background: url(../../dota.replays.net/09images/bg_main.gif) 0px -111px repeat-x; }
.hot h2 a:link, .hot h2 a:visited { color: rgb(203, 0, 0); }
.hot em { font-style: normal; line-height: 22px; text-indent: 2em; color: rgb(101, 101, 101); display: block; }
.news_h2 { text-align: center; font-size: 14px; height: 26px; line-height: 26px; }
.news_h3 { text-align: center; font-size: 12px; font-weight: normal; height: 22px; line-height: 22px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: rgb(2, 78, 110); margin: 0px 5px; padding-bottom: 2px; }
.news_h5 { text-align: center; font-size: 12px; font-weight: normal; padding: 3px; }
